<?php
	session_start();
	
	unset($_SESSION['sys_id']);
	unset($_SESSION['sys_type']);
	unset($_SESSION['role_id']);
	unset($_SESSION['orgunitid']);
	unset($_SESSION['parentunit']);
	unset($_SESSION['orgunitname']);
	unset($_SESSION['unittypeid']);
	unset($_SESSION['name']);
	
	header("Location: index.php");
